Twenty Year Anniversary
Showing 1 - 25 of 100 RSS Feed

Files

WordPress Project Theme 2.0.95 Cross Site Request Forgery / Cross Site Scripting
Posted Mar 9, 2016
Authored by Tim Herres | Site lsexperts.de

WordPress Project Theme version 2.0.9.5 suffers from cross site request forgery and cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss, csrf
MD5 | 88524efae1b529042bf918b07f93d24e

Related Files

WordPress Oberliga SQL Injection
Posted Nov 26, 2012
Authored by Ashiyane Digital Security Team, sil3nt

WordPress Oberliga Theme suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | a349c8393ee82075ee230c57dbbe096f
WordPress Malmonation Theme SQL Injection
Posted Nov 24, 2012
Authored by Ashiyane Digital Security Team, sil3nt

WordPress Malmonation theme suffers from a remote SQL injection vulnerability. Note that this theme is specific to this site.

tags | exploit, remote, sql injection
MD5 | 34ec2a0afc7159d1707ec7c972d7e604
WordPress Magazine Basic SQL Injection
Posted Nov 22, 2012
Authored by Novin hack

WordPress Magazine Basic third party plugin theme suffers from a remote SQL injection vulnerability. Note that this finding houses site-specific data.

tags | exploit, remote, sql injection
MD5 | 29f3516bbb72262fb6de2377a91beace
WordPress Madebymilk SQL Injection
Posted Nov 20, 2012
Authored by Ashiyane Digital Security Team

WordPress Madebymilk theme suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | 0f30626e26474181469acd1103319958
WordPress Dailyedition-mouss SQL Injection
Posted Nov 20, 2012
Authored by Ashiyane Digital Security Team

WordPress Dailyedition-mouss theme suffers from a remote SQL injection vulnerability. Note that this finding houses site-specific data.

tags | exploit, remote, sql injection
MD5 | cea6f2d3689d743cb2f8176b0ad6d6ff
WordPress ArribaLaEsteban SQL Injection
Posted Nov 17, 2012
Authored by Ashiyane Digital Security Team

WordPress ArribaLaEsteban theme suffers from a remote SQL injection vulnerability. Note that this finding houses site-specific data.

tags | exploit, remote, sql injection
MD5 | a079d97c998de7a98bf3e0b199495287
WordPress Kakao Theme SQL Injection
Posted Nov 9, 2012
Authored by Iranian Datacoders Security Team, sil3nt

The WordPress Kakao theme suffers from a remote SQL injection vulnerability. Note that this finding houses site-specific data.

tags | exploit, remote, sql injection
MD5 | 89d268b203e4587b0ab19bf779716897
WordPress Themes Book Cross Site Scripting
Posted Oct 2, 2012
Authored by Am!r | Site irist.ir

WordPress Themesbook suffers from a cross site scripting vulnerability. Note that these findings house site-specific data.

tags | exploit, xss
MD5 | ea150cc3bf5f5a7fdf3ee23cac4a4838
WordPress Archin Theme Unauthenticated Configuration Access
Posted Sep 30, 2012
Authored by bwall

Archin WordPress theme version 3.2 suffers from an unauthenticated configuration access vulnerability.

tags | exploit
MD5 | dda7a46e8d46019bada27cf8be3eeb72
Secunia Security Advisory 50711
Posted Sep 26, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - DigiP has reported a vulnerability in the Archin theme for WordPress, which can be exploited by malicious people to conduct cross-site scripting attacks and compromise a vulnerable system.

tags | advisory, xss
MD5 | ad75d87c70baf87be1b5e8e3386fc2b0
WordPress Archin Cross Site Scripting
Posted Sep 25, 2012
Authored by DigiP | Site attack-scanner.com

The Archin WordPress theme suffers from cross site scripting and various handling vulnerabilities.

tags | exploit, vulnerability, xss
MD5 | b2f3aa41693b19472b34affa70792389
Gentoo Linux Security Advisory 201209-09
Posted Sep 25, 2012
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 201209-9 - A vulnerability has been found in Atheme which may lead to Denial of Service or a bypass of security restrictions. Versions less than 6.0.10 are affected.

tags | advisory, denial of service
systems | linux, gentoo
advisories | CVE-2012-1576
MD5 | 2804fa23379148108ea4b00be53cf3ef
Secunia Security Advisory 50704
Posted Sep 25, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Gentoo has issued an update for atheme. This fixes a vulnerability, which can be exploited by malicious users to bypass certain security restrictions or cause a DoS (Denial of Service).

tags | advisory, denial of service
systems | linux, gentoo
MD5 | eefa29bc6e388bbb288347b9cf696716
Secunia Security Advisory 50627
Posted Sep 19, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Multiple vulnerabilities have been reported in the Purity theme for WordPress, which can be exploited by malicious people to conduct cross-site scripting attacks.

tags | advisory, vulnerability, xss
MD5 | b0dadb70e5bdedf2a7bcf221937c65de
Secunia Security Advisory 50557
Posted Sep 13, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - A vulnerability has been reported in the Inf08 theme for Drupal, which can be exploited by malicious users to conduct script insertion attacks.

tags | advisory
MD5 | e30a86773d04ba91c66746e7581ad553
ShopperPress WordPress Theme 2.7 Cross Site Scripting
Posted Aug 17, 2012
Authored by Benjamin Kunz Mejri | Site vulnerability-lab.com

ShopperPress WordPress theme version 2.7 suffers from cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
MD5 | 208ecb5c6407d2aface4e45643669151
ShopperPress WordPress Theme 2.7 SQL Injection
Posted Aug 17, 2012
Authored by Benjamin Kunz Mejri | Site vulnerability-lab.com

The ShopperPress WordPress theme version 2.7 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | db008f009f691d425c907525c3c37394
Secunia Security Advisory 50273
Posted Aug 16, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - A vulnerability has been reported in the Elegant theme for Drupal, which can be exploited by malicious users to conduct script insertion attacks.

tags | advisory
MD5 | dd7cb6d3b1cb3facc90c3e7c5e7e6d6d
Drupal Elegant Theme 7.x Cross Site Scripting
Posted Aug 15, 2012
Authored by Greg Knaddison | Site drupal.org

Drupal Elegant Theme third party module version 7.x suffers from a cross site scripting vulnerability.

tags | advisory, xss
MD5 | 93e1dd81ddd5ebda197e62d31db8ed27
Site5 WordPress Theme Email Spoofing
Posted Jul 15, 2012
Authored by bwall

Multiple Site5 WordPress themes suffer from an email spoofing vulnerability.

tags | exploit, spoof
MD5 | 8ee788e01e90d38fc925f3f852e0a77c
SugarCRM 6.3.1 unserialize() PHP Code Execution
Posted Jun 27, 2012
Authored by EgiX, sinn3r, juan vazquez | Site metasploit.com

This Metasploit module exploits a php unserialize() vulnerability in SugarCRM versions 6.3.1 and below which could be abused to allow authenticated SugarCRM users to execute arbitrary code with the permissions of the webserver. The dangerous unserialize() exists in the 'include/MVC/View/views/view.list.php' script, which is called with user controlled data from the 'current_query_by_page' parameter. The exploit abuses the __destruct() method from the SugarTheme class to write arbitrary PHP code to a 'pathCache.php' on the web root.

tags | exploit, web, arbitrary, root, php
advisories | CVE-2012-0694
MD5 | 7d01dafa74c844c1735769142b67e3ac
WordPress Famous 2.0.5 Shell Upload
Posted Jun 18, 2012
Authored by Sammy FORGIT

WordPress Famous theme version 2.0.5 suffers from a remote shell upload vulnerability.

tags | exploit, remote, shell
MD5 | d80ebc5f5384b71489abee66588431b7
WordPress Deep-Blue 1.9.2 Shell Upload
Posted Jun 18, 2012
Authored by Sammy FORGIT

WordPress Deep-Blue theme version 1.9.2 suffers from a remote shell upload vulnerability.

tags | exploit, remote, shell
MD5 | c54dba08e4fb318be12ac89afcf60e77
Secunia Security Advisory 49611
Posted Jun 18, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - Sammy Forgit has discovered a vulnerability in the Famous and Deep Blue themes for WordPress, which can be exploited by malicious people to compromise a vulnerable system.

tags | advisory
MD5 | e1a8f0ce7cab74d02a1ef7570e57a681
Secunia Security Advisory 49399
Posted Jun 5, 2012
Authored by Secunia | Site secunia.com

Secunia Security Advisory - A vulnerability has been discovered in the Theme My Login plugin for WordPress, which can be exploited by malicious people to conduct cross-site scripting attacks.

tags | advisory, xss
MD5 | 25cac8ad128b426f36c74285ea2b9a73
Page 1 of 4
Back1234Next

Want To Donate?


Bitcoin: 18PFeCVLwpmaBuQqd5xAYZ8bZdvbyEWMmU

File Archive:

April 2018

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Apr 1st
    5 Files
  • 2
    Apr 2nd
    17 Files
  • 3
    Apr 3rd
    11 Files
  • 4
    Apr 4th
    21 Files
  • 5
    Apr 5th
    17 Files
  • 6
    Apr 6th
    12 Files
  • 7
    Apr 7th
    1 Files
  • 8
    Apr 8th
    6 Files
  • 9
    Apr 9th
    21 Files
  • 10
    Apr 10th
    18 Files
  • 11
    Apr 11th
    42 Files
  • 12
    Apr 12th
    7 Files
  • 13
    Apr 13th
    14 Files
  • 14
    Apr 14th
    1 Files
  • 15
    Apr 15th
    1 Files
  • 16
    Apr 16th
    15 Files
  • 17
    Apr 17th
    20 Files
  • 18
    Apr 18th
    24 Files
  • 19
    Apr 19th
    20 Files
  • 20
    Apr 20th
    7 Files
  • 21
    Apr 21st
    10 Files
  • 22
    Apr 22nd
    2 Files
  • 23
    Apr 23rd
    17 Files
  • 24
    Apr 24th
    35 Files
  • 25
    Apr 25th
    14 Files
  • 26
    Apr 26th
    0 Files
  • 27
    Apr 27th
    0 Files
  • 28
    Apr 28th
    0 Files
  • 29
    Apr 29th
    0 Files
  • 30
    Apr 30th
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2018 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close